-1

I saw it here that CentOS have no official support for OVAL security definitions(patch, vulnerabilities).

Based on what I observe at oval.mitre.org, it looks like they don't even have a vulnerability definition for CentOS 7.x.

it stops at CentOS6

Is this true? If so, do we have other options for security management on CentOS systems?

  • The note at the top of the page at your link says that the site you are using is not current – schroeder Jul 4 '17 at 14:17
1

OVAL has transitioned to the Center for Internet Security (CIS) https://oval.cisecurity.org/ . The MITRE OVAL website is in "Archive" status.

Have a look here https://oval.cisecurity.org/repository/download , there you'll find CentOS 7

  • 1
    Its an empty "shell" OVAL and has nothing inside it – nrathaus Aug 17 '17 at 9:48

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.